<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="constraints::HammerCLI::Validator::AnyConstraint::exist?" tests="3" time="0.000586351" failures="0" errors="0" skipped="0" assertions="3">
  <testcase name="test_0002_should return true when one of the options exist" time="0.000170553" assertions="1">
  </testcase>
  <testcase name="test_0001_should return true when no options are passed" time="0.000112862" assertions="1">
  </testcase>
  <testcase name="test_0003_should return false when all the options are missing" time="0.000111747" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
